Pomoc přepytać

Hladajće so wobšudstwa pomocy. Njenamołwimy was ženje, telefonowe čisło zawołać, SMS pósłać abo wosobinske informacije přeradźić. Prošu zdźělće podhladnu aktiwitu z pomocu nastajenja „Znjewužiwanje zdźělić“.

Learn More

What is the latest version that will work on my "vintage" Powerbook G4 Mac Laptop running the 10.5.8 operating system and where is that download on the Firefox undating site?

  • 2 wotmołwje
  • 29 ma tutón problem
  • 416 napohladow
  • Poslednja wotmołwa wot the-edmeister

more options

The latest version of Firefox is not compatible with my Laptop, and I could not find which of the latest versions I can use.

I was trying to upload the latest version and received an incompatibility message.

Wubrane rozrisanje

You have the latest for your PPC MAC, the 3.6.24 version.

Firefox 4 versions and later do not run on a PowerPC Mac. Firefox 4 and later require at least OS X 10.5 and an Intel Mac.

http://www.mozilla.org/en-US/firefox/8.0/system-requirements/


thank you

Please mark "Solved" the answer that really solve the problem, to help others with a similar problem.

Tutu wotmołwu w konteksće čitać 👍 3

Wšě wotmołwy (2)

more options

Wubrane rozrisanje

You have the latest for your PPC MAC, the 3.6.24 version.

Firefox 4 versions and later do not run on a PowerPC Mac. Firefox 4 and later require at least OS X 10.5 and an Intel Mac.

http://www.mozilla.org/en-US/firefox/8.0/system-requirements/


thank you

Please mark "Solved" the answer that really solve the problem, to help others with a similar problem.

more options

A group of Mac users have created their own Community Build from the "Firefox 4+" versions.

TenFourFox for PowerPC's running Mac 10.4.11 & 10.5.8 .
http://www.floodgap.com/software/tenfourfox/

http://tenfourfox.blogspot.com/